[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.PaletteNeeded

An empty implementation in TCustomIcon.

## Declaration

Source position: graphics.pp line 1619

`protected procedure TCustomIcon.PaletteNeeded; override;`

## Description

Palette information is handled in the .ICO image format.

## See also

TRasterImage.PaletteNeeded |  | Ensures that a handle for the palette is allocated.